/*
Theme Name: Aurum - Child Theme
Theme URI: http://zeronebits.com/
description: >-
  Child theme of aurum
Author: Rajan Acharya
Author URI: <a href="http://weblogix.com.np/">Web Logix</a>
Template: aurum
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: <a href="http://weblogix.com.np/">Web Logix</a>
Text Domain: aurum-child
*/

/* margins & paddings
a b c d => top right bottom left
a b c => top right-left bottom
a b => top-bottom left-right
*/

/*
Bootstrap breakpoints
xs < 768px
768px < sm < 992px
992px < md < 1200px
1200px < lg
 */

.wpbl-location-wrapper {
    margin: 0;
    padding:20px 15px 5px 15px;
}


 .wpbl-location-wrapper.active > span {
    color: #fff;
 }


.wpbl-location-wrapper > span {
    position: absolute;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    top: 7px;
    font-size: 10px;
    color: #909090;
}

.top-menu--light .wpbl-location-wrapper > span {color:#fff;}

.wpbl-location-wrapper .dropdown li {
    display:block;
}



.wpbl-location-wrapper:after {
        border-color: #000 transparent;
    }

.top-menu--light .wpbl-location-wrapper:after {border-color:#fff transparent;}

@media screen and (max-width: 768px) {
    .wpbl-location-wrapper{}
   .top-menu .wpbl-location-wrapper{
        display: none;
    }

   .mobile-menu .mobile-logo .wpbl-location-wrapper {
        display: block;
        border: 1px solid #000;
        box-shadow: none;
        position: absolute;
        top: 22px;
        left: 46%;
        transform: translate(-50%, 0%);
        z-index: 9999;
    }

    .mobile-menu .mobile-logo .wpbl-location-wrapper:after {
        border-color: #000 transparent;
    }

    .mobile-menu .mobile-logo .wpbl-location-wrapper .dropdown{
        padding-left: 0px;
    }


}

@media screen and (max-width: 768px) {
    .mobile-menu .mobile-logo .wpbl-location-wrapper {
        width: 178px;
    }
}

@media screen and (min-width:768.01px) and (max-width:815px) {
    .top-menu .container .row .col:nth-child(1){min-width:25%;}
    .top-menu .container .row .col:nth-child(2){min-width:75%;}
}

@media screen and (min-width:815.01px) and (max-width:1130px) {
    .top-menu .container .row .col:nth-child(1) .top-menu--widget{margin-right:2px;}
}

@media(min-width:815.01px) {
    .top-menu .container .row .col:nth-child(1){min-width:30%;}
    .top-menu .container .row .col:nth-child(2){min-width:70%;}
}
